<?php 
include "ChatConfig.php";
$count=$connection->prepare("update users set number='$_GET[group]' where username='$_GET[username]'");
$count->execute();
header('Location: https://app2.drsiamakheydari.ir/ChatMessage');
?>